@charset "UTF-8";

#header{width:100%; height:100px; background:url("../images/header_back.jpg") repeat-x;}
#header .header{width:1024px; height:100px; background:url("../images/header_back.jpg") repeat-x; margin:0 auto; position:relative;}

#header .header .header_top{width:100%; overflow:hidden;}
#header .header .header_top ul{float:right;}
#header .header .header_top ul li{float:left; line-height:36px; margin:0 15px;}
#header .header .header_top ul li a{color:#969696;}

#header .header .header_gnb{width:100%; overflow:hidden;}
#header .header .header_gnb h1{width:165px; float:left; padding-top:17px;}
#header .header .header_gnb h1 img{width:165px; height:28px;}
#header .header .header_gnb ul{width:calc(100% - 210px); float:left; padding-top:24px;}
#header .header .header_gnb ul li{float:left; font-size:15px; margin-left:73px; font-weight:500;}
#header .header .header_gnb .mypage_ico{width:45px; float:left; padding-top:17px; text-align:left;}
#header .header .header_gnb .mypage_ico img{width:25px; height:27px;}

#header .header .mypage_menu{width:120px; text-align:center; position:absolute; top:99px; right:0; z-index:99; background:#3b3b3b; padding:12px 0; display:none;}
#header .header .mypage_menu li{line-height:24px;}
#header .header .mypage_menu li a{color:white;}
#header .header .mypage_menu li a:hover{color:#ffcc33;}

#footer{width:100%; background:black;}
#footer .footer{width:1024px; background:black; padding:35px 0; margin:0 auto; overflow:hidden;}

#footer .footer h1{float:left; padding:40px;}
#footer .footer .footer_cont{float:left; color:#626262; line-height:20px;}
#footer .footer .footer_cont .fnb{color:#909090; font-weight:500; margin-bottom:23px;}
#footer .footer .footer_cont .fnb a{color:#909090;}
#footer .footer .footer_cont .copy{margin-top:20px;}